<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="fixed_height_top_padding_inactive">2dp</dimen>
    <dimen name="fixed_height_top_padding_active">0dp</dimen>
    <dimen name="fixed_height_bottom_padding">8dp</dimen>
</resources>